.PHONY: test test-integration test-integration-mail test-integration-admin test-integration-auth

test:
	go test ./...

test-integration:
	./scripts/test-integration.sh

test-integration-mail:
	./scripts/test-integration.sh ./internal/integrationtest/mail/...

test-integration-admin:
	./scripts/test-integration.sh ./internal/integrationtest/admin/...

test-integration-auth:
	./scripts/test-integration.sh ./internal/integrationtest/auth/...
